{{<partials-page}} {{$head}} {{> partials-head}}
  <noscript>
    <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'" />
  </noscript>
  {{/head}}
  {{$pageTitle}}
  {{#maxFileUpload}}{{#t}}pages.error-in-title{{/t}} {{/maxFileUpload}} {{#ehicDeleteErrorMsg}}Error:{{/ehicDeleteErrorMsg}} {{#t}}pages.{{step}}.title{{/t}} -
  {{serviceHeaderTitleTxt}} - GOV.UK
  {{/pageTitle}}
  {{$page-content}}
  {{#ehicDeleteErrorMsg}}
  <div class="govuk-error-summary" aria-labelledby="error-summary-title" data-module="govuk-error-summary" role="alert"
    tabindex="-1">
    <h2 class="govuk-error-summary__title" id="error-summary-title">There is a problem</h2>
    <div class="govuk-error-summary__body">
      <ul class="govuk-list govuk-error-summary__list">
        <li><a href="#{{deleteErrorFileType}}">{{ehicDeleteErrorMsg}}</a></li>
      </ul>
    </div>
  </div>
  {{/ehicDeleteErrorMsg}}
  {{#maxFileUpload}}
  <div class="govuk-error-summary" aria-labelledby="error-summary-title" data-module="govuk-error-summary" role="alert"
    tabindex="-1">
    <h2 class="govuk-error-summary__title" id="error-summary-title">There is a problem</h2>
    <div class="govuk-error-summary__body">
      <ul class="govuk-list govuk-error-summary__list">
        <li><a href="#filecountValidation"> {{#t}}validation.{{step}}.filecount{{/t}}</a></li>
      </ul>
    </div>
  </div>
  {{/maxFileUpload}}

  <div id="{{step}}">
    <span class="govuk-caption-l">{{#t}}pages.claim.subHeading{{/t}}</span>

    <h1 id="page-header" class="govuk-heading-l">
      <label class="govuk-label govuk-label--l" for="header-label-id">
        {{#t}}pages.{{step}}.title{{/t}}
      </label>
      <input type="hidden" id="header-label-id" />
    </h1>
    {{#maxFileUpload}}
    <div id="filecount-error" class="govuk-form-group govuk-form-group--error">
      {{/maxFileUpload}}
      {{#ehicUploadFile}}
      <h2 class="govuk-heading-m" id="fileAdded">{{#t}}pages.{{step}}.fileAdded{{/t}}</h2>
      {{/ehicUploadFile}}

      {{#maxFileUpload}}
      <span id="filecountValidation" class="govuk-error-message">
        <span class="govuk-visually-hidden">Error:</span>
        {{#t}}validation.{{step}}.filecount{{/t}}
      </span>
      {{/maxFileUpload}}

      <dl class="govuk-summary-list">
        <div class="govuk-summary-list__row">
          <dt class="govuk-summary-list__key">
            {{#t}}pages.{{step}}.ehicCard{{/t}}
          </dt>
          <dd class="govuk-summary-list__value">
            {{#ehicUploadFile}} {{fileName}} {{/ehicUploadFile}}
          </dd>
          {{#ehicUploadFile}}
          <dd class="govuk-summary-list__actions">
            <a class="govuk-link" href="{{baseUrl}}/delete-files?fileId={{fileId}}&fileType={{ehicFileUrl}}&navigate=uploaded-files-european-health-insurance-card-ehic"
              id="{{deleteErrorFileType}}">
              Delete<span class="govuk-visually-hidden">EHIC card</span>
            </a>
          </dd>
          {{/ehicUploadFile}}
        </div>
      </dl>

      {{#maxFileUpload}}
    </div>
    {{/maxFileUpload}}
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
  </div>
  {{>partials-session-timeout-popup}}
  {{/page-content}}
  {{/partials-page}}